National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:oracle:mysql:5.6.1
There are 441 matching records.
Displaying matches 441 through 441.
Vuln ID Summary CVSS Severity
CVE-2013-1502

Unspecified vulnerability in Oracle MySQL 5.5.30 and earlier and 5.6.9 and earlier allows local users to affect availability via unknown vectors related to Server Partition.

Published: April 17, 2013; 08:14:51 AM -04:00
V2: 1.5 LOW